<template>
  <div class="header-floating header-floating-dark menu-fixed-dark menu-dark-mobiles">
    <div class="mb50"></div>
    <header class="header-wrapper">
      <div class="main-header">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="menu-wrapper">
                <div class="logo-wrapper">
                  <router-link tag="a" to="/"  class="logo">
                    <img src="../../images/logo.svg" width="20" height="20" alt="Logo">
                  </router-link>
                </div>
                <nav class="navbar-right">
                  <ul class="menu">
                    <!-- Toggle Menu - For Mobile Devices -->
                    <li class="toggle-menu">
                      <i class="icon icon_menu"></i>
                    </li>
                    <li>
                      <router-link tag="a" to="/">
                        Главная
                      </router-link>
                    </li>
                    <li>
                      <router-link tag="a" to="/rules">
                        Правила
                      </router-link>
                    </li>
                    <li>
                      <a href="#">Мероприятия</a>
                      <div class="megamenu">
                        <div class="row">
                          <div class="col-3">
                            <ul class="megamenu-list">
                              <li class="title">Осень</li>
                              <li>
                                <a href="page_about_simple.html">Желтые листья Open 2019</a>
                              </li>
                              <li>
                                <a href="page_about_modern.html">Желтые листья Open 2019</a>
                              </li>
                              <li>
                                <a href="page_about_classic.html">Желтые листья Open 2019</a>
                              </li>
                              <li>
                                <a href="page_about_side_nav.html">Желтые листья Open 2019</a>
                              </li>
                            </ul>
                          </div>
                          <div class="col-3">
                            <ul class="megamenu-list">
                              <li class="title">Зима</li>
                              <li>
                                <a href="page_team_carousel.html">Гололёд Open 2019</a>
                              </li>
                              <li>
                                <a href="page_team_modal.html">Гололёд Open 2019</a>
                              </li>
                              <li>
                                <a href="page_team_filterable.html">Гололёд Open 2019</a>
                              </li>
                              <li>
                                <a href="page_team_text.html">Гололёд Open 2019</a>
                              </li>
                              <li>
                                <a href="page_team_simple.html">Гололёд Open 2019</a>
                              </li>
                            </ul>
                          </div>
                          <div class="col-3">
                            <ul class="megamenu-list">
                              <li class="title">Весна</li>
                              <li>
                                <a href="page_employee.html">Трава Open 2019</a>
                              </li>
                              <li>
                                <a href="page_careers.html">Трава Open 2019</a>
                              </li>
                              <li>
                                <a href="page_clients.html">Трава Open 2019</a>
                              </li>
                              <li>
                                <a href="page_pricing.html">Трава Open 2019</a>
                              </li>
                              <li>
                                <a href="page_faq.html">Трава Open 2019</a>
                              </li>
                            </ul>
                          </div>
                          <div class="col-3">
                            <ul class="megamenu-list">
                              <li class="title">Лето</li>
                              <li>
                                <a href="page_404.html">Солнце Open 2019</a>
                              </li>
                              <li>
                                <a href="page_403.html">Солнце Open 2019</a>
                              </li>
                              <li>
                                <a href="page_500.html">Солнце Open 2019</a>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li>
                      <a href="#">Медиа</a>
                      <ul class="submenu">
                        <li>
                          <router-link tag="a" to="/news" >
                            Новости
                          </router-link>
                        </li>
                        <li>
                          <a href="blog_author.html">Видео</a>
                        </li>
                        <li>
                          <a href="blog_author.html">Фото</a>
                        </li>
                      </ul>
                    </li>
                    <li>
                      <a href="#">Команда</a>
                    </li>
                    <li>
                      <a href="#"><i class="icon icon_cart_alt"></i>Shop</a>
                      <div class="megamenu one_two right">
                        <div class="row">
                          <div class="col-6">
                            <ul class="megamenu-list">
                              <li class="title">Shop</li>
                              <li>
                                <a href="shop_products.html">Products</a>
                              </li>
                              <li>
                                <a href="shop_products.html">Products</a>
                              </li>
                              <li>
                                <a href="shop_products.html">Products</a>
                              </li>
                              <li>
                                <a href="shop_products.html">Products</a>
                              </li>
                            </ul>
                          </div>
                          <div class="col-6">
                            <ul class="megamenu-list">
                              <li class="title">Account &amp; Cart</li>
                              <li>
                                <a href="shop_account.html">Account</a>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="li-icon li-language">
                      <a href="#">
                        <img
                          src="../../images/menu/england-flag-icon.png"
                          alt="English"
                          width="16"
                          height="16"
                          class="img-language"
                        >
                        <span class="li-visible-mobile">Language</span>
                      </a>
                      <ul class="submenu menu-languages right">
                        <li>
                          <a href="#">
                            <img
                              src="../../images/menu/england-flag-icon.png"
                              alt="English language"
                              width="16"
                              height="16"
                              class="img-language"
                            >English
                          </a>
                        </li>
                        <li>
                          <a href="#">
                            <img
                              src="../../images/menu/russia-flag-icon.png"
                              alt="English language"
                              width="16"
                              height="16"
                              class="img-language"
                            >Русский
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="li-icon">
                      <a href="#" id="search-trigger">
                        <i class="icon icon_search"></i>
                        <span class="li-visible-mobile">Search</span>
                      </a>
                      <div class="megamenu">
                        <div class="row">
                          <div class="col-12">
                            <form action="#" class="menu-search">
                              <input type="text" placeholder="type and hit enter">
                              <button type="submit">
                                <i class="icon icon_search"></i>
                              </button>
                            </form>
                          </div>
                        </div>
                      </div>
                    </li>
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- END Main-Header -->
    </header>
  </div>
</template>
